[Comment]
1=*************************************************************
2= <b>Syntax:</b> LaTeX file                                   
3= <b>Author:</b> Rickard Johansson                            
4= <b>Version:</b> 1.0                                         
5= <b>Date:</b> 2005-10-12                                     
6=                                                             
7= <b>Recommended colors:</b>                                  
8= This syntax definition is included with the main program    
9= installation. So the recommended colors are already set     
10= after the program is installed.                             
11=*************************************************************

[MultiHighlight]
Syntax=
File=

[Sample]
1=%A comment
2=\documentclass[twoside,dvips]{article}
3=\usepackage{graphics,color}
4=\newcommand{\example}[2][YYY]{Mandatory arg: #2;
5=                              Optional arg: #1.}
6=\begin{figure}
7=  $something {c}$
8=\end{figure}
9=
10=

